.chat-window .x-toolbar-default,
.chat-window.x-window .x-window-header-default,
.chat-window.x-window.x-window-default,
.chat-window.x-window .x-window-body-default,
.chat-window.x-window .x-toolbar-default .x-box-inner,
.chat-window .x-border-layout-ct{
   background-color: #c4e9fc;
}
.chat-btn span.step {
  background: #fc9003;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 5px;
  text-align: center;
  width: 1.6em; 
  position: absolute;
  top: 50px;
  right: -11px;
}

.chat-btn {
    position: fixed;
    top: 90vh;
    right: 5vw;
}

.chat-view {
    background-color: white;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    /*justify-content: flex-end;*/
    overflow: auto;
    padding: 5px;
}

.chat-message {
    border-radius: 3px;
    border: 1px solid lightgray;
    padding: 4px;
    margin-bottom: 4px;
    background-color: azure;
    max-width: 90%;
}

.chat-message.typo .msg{
    color: blue;
}

.chat-message.other { align-self: flex-start; }

.chat-message.own { align-self: flex-end; }

.chat-message.sys {  
    align-self: center;
    max-width: 85%;
    background-color: white;
    border-width: 0;
    font-style: italic;
    font-size: 13px;
    font-weight: bold;
    white-space: pre-line;
}

.chat-message.sys .user,
.chat-message.sys .date {
    display: none;
}

.chat-message .other .msg {
    background-color: lightcoral;
    /*position: absolute;
    right: 0;*/
}

.chat-message .date {
    /*color: #5dc452;*/
    display: inline-block;
    float: right;
    padding-top: 4px;
    /*padding-bottom: 4px;*/
    padding-left: 14px;
    text-align: right;
    font-size: 12px;
    color: #a0acb6;
}
.x-toolbar .x-form-rating  .ux-rating-reset {
    display: none;
}

.chat-message .user {
    color: black;
    font-weight: bold;
    display: block;
    padding-bottom: 4px;
    text-align: left;
    font-size: 12px;
    color: #a0acb6;
}


.chat__loader {
    flex-grow: 1;
    display: flex;
    align-self: center;
    justify-content: center;
    user-select: none;
}

.chat__loader .spinner {
    position: relative;
    width: 30px;
    height: 30px;
    background-color: rgba(38, 50, 56, .5);
    border-radius: 50%;
    align-self: center;
}

.chat__loader .spinner:after {
    position: absolute;
    left: 4px;
    top: 4px;
    display: block;
    content: '';
    width: 22px;
    height: 22px;
    border-left-color: #fff;
    border-right-color: transparent;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-radius: 50%;
    border-width: 3px;
    border-style: solid;
    animation: spin .8s linear infinite;
}

@keyframes spin {
    from { transform: rotate(0deg); }

    to { transform: rotate(360deg); }
}

.x-form-trigger-click.x-trigger-en-click,
.x-form-trigger-wrap-focus .x-form-trigger.x-trigger-en,
.x-trigger-en{
    background-image: url(cn-en.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 19px;
}

.x-form-trigger-click.x-trigger-ru-click,
.x-form-trigger-wrap-focus .x-form-trigger.x-trigger-ru,
.x-trigger-ru{
    background-image: url(cn-ru.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px;
}

.x-form-trigger-click.x-trigger-kk-click,
.x-form-trigger-wrap-focus .x-form-trigger.x-trigger-kk,
.x-trigger-kk{
    background-image: url(cn-kk.svg);
    background-size: 38px;
    background-repeat: no-repeat;
    background-position: center;
}


.chat-button-pulse {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 3px;
	right: 0;
	border: 1px solid #00aeef;
	border-radius: 50%
}



.chat-button-pulse-animate {
	-webkit-animation: widgetPulse infinite 1.5s;
	animation: widgetPulse infinite 1.5s
}

@-webkit-keyframes widgetPulse {
	50% {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1
	}
	100% {
		-webkit-transform: scale(2, 2);
		transform: scale(2, 2);
		opacity: 0
	}
}

@keyframes widgetPulse {
	50% {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1
	}
	100% {
		-webkit-transform: scale(2, 2);
		transform: scale(2, 2);
		opacity: 0
	}
}

.chat-open-row .x-grid-cell { 
    background-color: darkorange; 
    color: black; 
}

.chat-open-row-online .x-grid-cell { 
    background-color: aquamarine; 
    color: black; 
} 